﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 2010 (1 year) VER /9100
DATE:                  2015-08-05 10:16:49
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       108
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial 2010, 2020
#
#  Source:
#        Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  9100         *                                                 S
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning

  1.010  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         TEST CONDITIONS
  1.014  DISP         No specific warm-up time requirement.
  1.014  DISP         Ambient temperature: 18 °C - 28 °C
  1.014  DISP         Relative humidity: less than 90 %

  1.015  HEAD         INITIAL INFORMATION
  1.016  DISP         Ensure UUT readings have been allowed to settle
  1.016  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.017  JMPL         AC_VOLTAGE

  1.018  LABEL        DC_VOLTAGE
  1.019  CALL         Sub Wavetek/BI 2010,2020 (1 year) DC Voltage VER /9100
  1.020  JMPL         RESISTANCE

  1.021  LABEL        AC_VOLTAGE
  1.022  CALL         Sub Wavetek/BI 20x0 (1 year) AC Voltage VER /9100
  1.023  JMPL         DC_VOLTAGE

  1.024  LABEL        DC_CURRENT
  1.025  CALL         Sub Wavetek/BI 2010,2020 (1 year) µAmA DC VER /9100
  1.026  CALL         Sub Wavetek/BI 20x0 (1 year) A DC VER /9100
  1.027  JMPL         AC_CURRENT_A

  1.028  LABEL        AC_CURRENT_uAmA
  1.029  CALL         Sub Wavetek/BI 20x0 (1 year) µAmA AC VER /9100
  1.030  JMPL         DC_CURRENT

  1.031  LABEL        AC_CURRENT_A
  1.032  CALL         Sub Wavetek/BI 20x0 (1 year) A AC VER /9100
  1.033  JMPL         END

  1.034  LABEL        RESISTANCE
  1.035  CALL         Sub Wavetek/BI 2010,2020 (1 year) Resistance VER /9100
  1.036  CALL         Sub Wavetek/BI 20x0 (1 year) Diode Test VER /9100
  1.037  CALL         Sub Wavetek/BI 20x0 (1 year) Capacitance VER /9100
  1.038  CALL         Sub Wavetek/BI 20x0 (1 year) Frequency VER /9100
  1.039  CALL         Sub Wavetek/BI 20x0 (1 year) Pulse Detector VER /9100
  1.040  JMPL         AC_CURRENT_uAmA

  1.041  LABEL        END
  1.042  END
